Product Module  : COD
Original Author : Khalid Baheyeldin
Settings        : > administer > store > settings > COD

********************************************************************
DESCRIPTION:

Accept payments using a cash on delivery (C.O.D.) model. This is
useful for pickup orders, orders external to ecommerce, orders on
a credit account, or orders that are arranged via other means.

It is also useful for testing ecommerce.

The shop owners/operators would then be responsible for marking the
order payment status as 'completed' when they get it.

There are options to bypass the above requirement and mark transactions
as paid instantly. This is useful in some cases, such as when trading
in non-tangibles, trading in user points, ...etc.

There is another option to mark the workflow as completed as well,
but only if the order contains non-shippable items.

The configuration has a redirect to a web page. This web page can
simply be a Drupal node saying 'thank you for your order. It will
be shipped upon confirmation of payment' or something like that.

The description of the payment method can also be changed to be
anything the store owner wants (e.g. 'Preapproved', 'Pay on Pickup',
'Pre-arranged', ...etc.)

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
